﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio21", "Ejercicio21\Ejercicio21.csproj", "{4247EA49-6E7F-447F-B87B-98D17D1403C7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4247EA49-6E7F-447F-B87B-98D17D1403C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4247EA49-6E7F-447F-B87B-98D17D1403C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4247EA49-6E7F-447F-B87B-98D17D1403C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4247EA49-6E7F-447F-B87B-98D17D1403C7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B5ECEE3-1575-46AB-B2CF-DC5D34F6D986}
	EndGlobalSection
EndGlobal
